* {
	margin:0;
	padding:0;
	border:none;
	outline:none;
}

/*General Mosaic Styles*/
.mosaic-block {
	float:left;
	position:relative;
	overflow:hidden;
	width:600px;
	height:252px;
	/*	margin:10px;	*/		/*	sem spremenil / popravil	*/
	background:#111 url(../img/progress.gif) no-repeat center center;
	/*	border:1px solid #fff;	*/ 			/*	sem spremenil	*/
	/*	-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.5);	*/		/*	sem spremenil / popravil	*/
}

	.mosaic-backdrop {
		display:none;
		position:absolute;
		top:0;
		height:100%;
		width:100%;
		background:#111;
	}
	
	.mosaic-overlay {
		display:none;
		z-index:5;
		position:absolute;
		width:100%;
		height:92%;
		background:#111;
	}
	
		/*** Custom Animation Styles (You can remove/add any styles below) ***/		
		
		.circle .mosaic-overlay {
			background:url(../img/hover_1.png) no-repeat center center;
			opacity:0;
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";
			filter:alpha(opacity=00);
			display:none;
		}
		
		.brda .mosaic-overlay {
			background:url(../img/hover_brda.png) no-repeat center center;
			opacity:0;
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";
			filter:alpha(opacity=00);
			display:none;
		}
		
		.castles .mosaic-overlay {
			background:url(../img/hover_2.png) no-repeat center center;
			opacity:0;
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";
			filter:alpha(opacity=00);
			display:none;
		}
		
		.caves .mosaic-overlay {
			background:url(../img/hover_caves.png) no-repeat center center;
			opacity:0;
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";
			filter:alpha(opacity=00);
			display:none;
		}
		
		.panonia .mosaic-overlay {
			background:url(../img/hover_3.png) no-repeat center center;
			opacity:0;
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";
			filter:alpha(opacity=00);
			display:none;
		}
		
		.sunset .mosaic-overlay {
			background:url(../img/hover_4.png) no-repeat center center;
			opacity:0;
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";
			filter:alpha(opacity=00);
			display:none;
		}
		
		.vespa .mosaic-overlay {
			background:url(../img/hover_5.png) no-repeat center center;
			opacity:0;
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";
			filter:alpha(opacity=00);
			display:none;
		}
		
		.piran .mosaic-overlay {
			background:url(../img/hover_6.png) no-repeat center center;
			opacity:0;
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";
			filter:alpha(opacity=00);
			display:none;
		}
		
		.bikewine .mosaic-overlay {
			background:url(../img/hover_7.png) no-repeat center center;
			opacity:0;
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";
			filter:alpha(opacity=00);
			display:none;
		}
		
		.bled .mosaic-overlay {
			background:url(../img/hover_1_multi.png) no-repeat center center;
			opacity:0;
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";
			filter:alpha(opacity=00);
			display:none;
		}
		
		.dolenjska .mosaic-overlay {
			background:url(../img/hover_2_multi.png) no-repeat center center;
			opacity:0;
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";
			filter:alpha(opacity=00);
			display:none;
		}
		
		.stajerska .mosaic-overlay {
			background:url(../img/hover_3.png) no-repeat center center;
			opacity:0;
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";
			filter:alpha(opacity=00);
			display:none;
		}
		
		.borghi .mosaic-overlay {
			background:url(../img/hover_4_multi.png) no-repeat center center;
			opacity:0;
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";
			filter:alpha(opacity=00);
			display:none;
		}
		
		.magica .mosaic-overlay {
			background:url(../img/hover_5_multi.png) no-repeat center center;
			opacity:0;
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";
			filter:alpha(opacity=00);
			display:none;
		}
		
		/*** End Animation Styles ***/
